Subject: bug#33979: bug #33979; python.el is not fully PEP 8 compliant

From: Bhavin Gandhi <[email-masked]>
Date: Wed, 6 Feb 2019 00:23:30 +0530

> I've looked at python-indent--calculate-indentation in python.el and
> AFAICT, there's no way to customize this behavior.  Thus, python.el
> violates PEP 8.

Just trying to understand this. The Python code one will type with 
python.el will still be PEP8 compliant (correct me if I'm wrong). But 
the python.el does violate PEP8 because it does not provide way to 
customize this indentation behavior for closing brackets, right?